View Single Post
Old 07-20-10, 09:32 PM   #17
Alejandro Nova
Registered User
 
Join Date: Sep 2006
Posts: 26
Default Re: is the nvidia driver falling behind?

AFAIK KMS requires a driver with a GPL2 compatible license, since the driver links to the kernel. kRogue, I really suggest that you better communicate upstream with the Qt guys if you have any rant to make. You appear to have enough technical skills to face these kinds of problems.
Alejandro Nova is offline   Reply With Quote